JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
AccessibilityTableInterface::Span Struct Reference
juce_gui_basics » accessibility

A simple span of elements. More...

`#include <juce_AccessibilityTableInterface.h>`

## Public Attributes
int | begin
int | num

## Detailed Description

A simple span of elements.

## Member Data Documentation

## ◆ begin

int AccessibilityTableInterface::Span::begin

## ◆ num

int AccessibilityTableInterface::Span::num

The documentation for this struct was generated from the following file:

- juce_AccessibilityTableInterface.h